a:hover {
  text-decoration: none;
}
.fs-l-main p {
  margin: 1rem 0;
}
#renew_footer {
  margin-top: 0;
}

#autumnhealth{
	font-size: 10px;
	line-height: 2.5;
	color: #333333;
	letter-spacing: 1px;
}
:where(#autumnhealth) *{
	margin: 0;
	padding: 0;
	font-size: 10px;
}
:where(#autumnhealth) em{
	font-style: normal;
}

#autumnhealth h1, #autumnhealth h2{

	margin: 5vh 0 3vh 0;
	text-align: center;
}
#autumnhealth h1 small, #autumnhealth h2 small{
	display: block;
	font-size: 2em;
	color: #b62e11;
	font-weight: 600;
}

#autumnhealth h1 strong, #autumnhealth h2 strong
	{
	display: block;
	margin: 1rem 0;
	font-size: 2.5em;
	line-height: 1.6;
	}

#autumnhealth h1+p, #autumnhealth h2+p{
	margin-bottom: 10vh;
	font-size: 1.7em;
	line-height: 2.3em;
	text-align: center;
}
:root{
	--drink_bgcolor: #deb722;
	--drink_color: #cfa60b;
	--supple_bgcolor: #cb3a3d;
	--supple_color: #cb3a3d;
}
.tabs{
	display: flex;
	justify-content: center;
	gap: 10em;
}
.tabs li a img{
	display: block;
}
.contents{
	padding: 7em calc(50% - 60em) 18em;
}

#supplement{
	background: url(https://aming.itembox.design/item/aminggift/page/autumnhealth/images/background_sup.jpg) repeat-y top center/contain;
background-size: 100%;
}

.contents h3{
	margin: 0 0 4em;
	text-align: center;
}
.contents h3 small{
	display: block;
	font-size: 1.4em;
	margin: 1em 0 0;
}
.contents h3 img{
	height: 5.6em;
	height: 100%;
}
.contents h3 + p{
	font-size: 1.8em;
	margin: 0 0 2.7777em;
	text-align: center;
}
.item > li{
	padding: 0 0 10em;
}
.main{
	margin: 0 0 5em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.title{
	margin: 0 0 2em;
	display: flex;
	align-items: center;
}
.title em{
	width: 1.5394em;
	aspect-ratio: 1/1;
	border-radius: 50%;
	color: #fff;
	font-size: 7.6em;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: Helvetica , Arial , Verdana , Roboto , sans-serif;
	font-weight: bold;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
}
.title em::before{
	content: '';
	width: 100%;
	height: 100%;
	border: 1px solid #000;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%;
}
.title em::after{
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background: var(--drink_bgcolor);
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: -1;
}
#supplement .title em::after{
	background: var(--supple_bgcolor);
}
.title h4{
	margin: 0 0 0 1.5em;
}
.title h4 img{
	height: 3.1em;
	margin: 0 0 1.7em;
	display: block;
}
.title h4 span{
	font-size: 4.7em;
	line-height: 1em;
	font-weight: bold;
}
.title h4 span small{
	font-size: .5531em;
	line-height: 1em;
	margin: 0 0 0 .3846em;
	display: inline-block;
}
.main > a{
	width: 50%;
	display: block;
	position: relative;
}
.main > a:hover span{
	opacity: 1;
}
.main > a:hover{
	opacity: 1;
}
.main > a span{
	font-size: 2.6em;
	width: 14.15em;
	aspect-ratio: 368/66;
	background: rgba(0, 0, 0, .28);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1em;
	position: absolute;
	bottom: .7692em;
	left: 0;
	opacity: 0;
	transition: .4s opacity;
}
.main > a span::after{
	content: '';
	width: .5769em;
	aspect-ratio: 1/1;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.info{
	width: 46%;
}

.info strong{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1.4em;
}
.info strong span{
	font-size: 2.6em;
	padding: .3em .75em;
	color: #fff;
font-weight: bold;
	line-height: 1em;
	display: inline-block;
	background: var(--drink_color);
	font-weight: 500;
}
#supplement .info strong span{
	background: var(--supple_color);
}
.info strong span small{
	font-size: .7692em;
}
.info p{
	margin: 2em 0;
	font-size: 1.9em;
	line-height: 1.7em;
}
.info a{
	font-size: 2.2em;
	width: 20em;
	aspect-ratio: 460/55;
	background: var(--drink_color);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	border-radius: 1.2em;
	position: relative;
}
#supplement .info a{
	background: var(--supple_color);
}
.info a::after{
	content: '';
	width: .5769em;
	aspect-ratio: 1/1;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	right: .8888em;
}
.item_column2{
	display: flex;
	justify-content: center;
	gap: 15%;
}
.item_column2 li{
	width: 33.5%;
}
.item_column2 li a{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.item_column2 li img{
	margin: 0 0 2em;
}
.item_column2 li span{
	font-size: 2em;
	padding: 0 2.3em;
	line-height: 1.5em;
	display: inline-flex;
	align-items: center;
	background: #fff;
}
.item_column2 li span + span{
	margin: .5em 0 0;
}
.osusume{
	margin: 0 0 6em;
	padding: 3em;
	background: #fff;
	overflow: hidden;
	position: relative;
}
.osusume::after{
	content: '';
	width: 50.1em;
	aspect-ratio: 1/1;
	background: url(https://aming.itembox.design/item/aminggift/page/autumnhealth/images/item3.jpg) no-repeat center/contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.osusume em{
	margin: 0 0 1.4em;
	font-size: 2em;
	padding: .15em .4em;
	background: var(--drink_color);
	color: #fff;
	line-height: 1em;
	display: inline-block;
}
#supplement .osusume em{
	background: var(--supple_color);
}
.osusume h5{
	font-size: 2.6em;
	line-height: 1em;
	margin: 0 0 .8846em;
	font-weight: bold;
}
.osusume p{
	font-size: 2em;
	line-height: 1em;
	margin: 0 0 1.4em;
}
.osusume a{
	font-size: 2.2em;
	width: 16.2727em;
	aspect-ratio: 358/55;
	background: var(--drink_color);
	border-radius: 1.2272em;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
#supplement .osusume a{
	background: var(--supple_color);
}
.osusume a::after{
	content: '';
	width: .5769em;
	aspect-ratio: 1/1;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	right: .9em;
}
.item_column{
	display: flex;
	justify-content: center;
	gap: 2.2em;
}
.item_column li a{
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.item_column li img{
	height: 22.5em;
	display: block;
	margin: 0 auto 3em;
}
.item_column li span{
	display: inline-block;
	font-size: 1.8em;
	line-height: 1.5em;
	padding: 0 .8333em;
	background: #fff;
}
.item_column li span + span{
	margin: .5em 0 0;
}
.item_column4{
	display: flex;
	flex-wrap: wrap;
	gap: 4em 2%;
}
.item_column4 li{
	width: 23.5%;
}
.item_column4 li a{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.item_column4 li img{
	width: 100%;
	display: block;
	margin: 0 auto 2em;
}
.item_column4 li span{
	display: inline-block;
	font-size: 1.4em;
	line-height: 1.5em;
	padding: 0 .4em;
	background: #fff;
	letter-spacing: -.02em;
}
.item_column4 li span + span{
	margin: .5em 0 0;
}
.tab_button{
	display: flex;
	justify-content: center;
}

.sp_br
	{
	display: none;
	}
.contents + article{
	display: none;
}
@media screen and (max-width:1240px) {
	:where(#autumnhealth) *{
		font-size: .78vw;
	}
	.item_column4 li{
		width: 32%;
	}
	.item_column4 li span{
		font-size: 1.6em;
	}
}

@media screen and (max-width:769px) {
.pc_br
	{
	display: none;
	}
.sp_br
	{
	display: block;
	}

#autumnhealth
	{
	font-size: 2.6666vw;
	}
:where(#autumnhealth) *{
	font-size: 2.6666vw;
}

#autumnhealth h1 small, #autumnhealth h2 small{
	display: block;
	font-size: 1.6em;
	color: #b62e11;
	font-weight: 600;
}

#autumnhealth h1 strong, #autumnhealth h2 strong
	{
	display: block;
	margin: 1rem 0;
	font-size: 1.6em;
	line-height: 1.6;
	}

#autumnhealth h1+p, #autumnhealth h2+p{
	margin-bottom: 0vh;
	padding-bottom: 5rem;
	font-size: 1.3em;
	margin: 0 2rem;
	line-height: 2.3em;
	text-align: center;
}
	.contents{
		padding: 5em 0 10em;
	}
	.tabs{
		width: 92%;
		margin: auto;
		gap: 2em;
	}
	.contents h3 img{
		height: 2.6em;
	}
	.contents h3 + p{
		width: 92%;
		margin: 0 auto 2em;
		font-size: 1.4em;
		line-height: 1.7em;
	}
	.item > li{
		padding: 0 0 6em;
	}
	.title{
		width: 92%;
		margin: 0 auto 2em;
	}
	.title em{
		width: 1.5em;
		font-size: 3.6em;
	}
	.title h4{
		width: 80%;
		margin: 0 0 0 auto;
	}
	.title h4 img{
		height: 2em;
		margin: 0 0 1em;
	}
	.title h4 span{
		font-size: 3em;
		line-height: 1.2em;

	}
	.main{
		width: 92%;
		margin: 0 auto 4em;
		display: block;
	}
	.main > a{
		width: 100%;
		margin: 0 0 2em;
	}
	.main > a span{
		font-size: 1.6em;
		opacity: 1;
	}
	.info{
		width: 100%;
	}
	.info strong{
		gap: 1em;
	}
	.info strong span{
		font-size: 1.5em;
	font-weight: bold;
padding: .3em .3em;
	}
	.info p{
		font-size: 1.2em;
	}
	.info a{
		width: 100%;
		font-size: 1.6em;
	}
	.item_column2{
		gap: 4%;
	}
	.item_column2 li{
		width: 44%;
	}
	.item_column2 li span{
		font-size: 1.2em;
		padding: 0 .2em;
	}
	.osusume{
		padding: 2em 2em 18em;
		z-index: 0;
	}
	.osusume::after{
		background: url(https://aming.itembox.design/item/aminggift/page/autumnhealth/images/item3.jpg) no-repeat center 26em/contain;
		z-index: -1;
	}
	.osusume em{
		font-size: 1.6em;
	}
	.osusume h5{
		font-size: 1.6em;
	}
	.osusume p{
		font-size: 1.2em;
	}
	.osusume a{
		width: 100%;
		font-size: 1.6em;
		aspect-ratio: 460/55;
	}
	.item_column{
		width: 92%;
		margin: auto;
		flex-wrap: wrap;
		gap: 2em;
	}
	.item_column li img{
		height: 14em;
		margin: 0 auto 2em;
	}
	.item_column li span{
		font-size: 1.2em;
		padding: 0 0.5em;
	}
	.item_column4{
		width: 92%;
		margin: auto;
		justify-content: space-between;
	}
	.item_column4 li{
		width: 48%;
	}
	.item_column4 li span{
		padding: 0 .5em;
		font-size: 1em;
		letter-spacing: -.02em;
	}
	.tab_button{
		width: 92%;
		margin: auto;
	}
}






/*DRINK*/
#drink{
	background: url(https://aming.itembox.design/item/aminggift/page/autumnhealth/images/background_drink.jpg) repeat-y center/contain;
background-size: 100%;
}
.drink_sec
	{
	width: 100%;
	padding: 7em 0;
	}

.drink_sec .koubo
	{
	width: 1200px;
	margin: 0 auto;
	max-width: 90%;
	text-align: center;
	}

.drink_sec .koubo ul
	{
	margin: 4rem auto;
	background: #fff;
	padding: 10rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-radius: 10px;
	}

.drink_sec .koubo ul li
	{
	width: 48%;
	text-align: left;
	}

.drink_sec .koubo ul li img
	{
	width: 100%;
	}

.drink_sec .koubo ul li strong
	{
	display: block;
	font-size: 2em;
	padding: 0 0 0 4rem;
	border-bottom: 1px solid #ccc;
	background: url(aminggift/page/autumnhealth/images/2410_koubo_icon.jpg) no-repeat left center;
	}

.drink_sec .koubo ul li p
	{
	font-size: 1.55em;
	}

.drink_sec .item
	{
	width: 1200px;
	max-width: 90%;
	margin: 5rem auto;
	}

.drink_sec .item .title+div
	{
	margin: 2rem 0 4rem 0;
	padding: 0rem 2rem;
	border: 2px solid #cb3a3d;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	background: #fff;
	}

.drink_sec .item .title+div p
	{
	margin: 0;
	padding: 0.5rem 1rem;
	display: inline;
	font-size: 2em;
	background: #cb3a3d;
	color: #fff;
	}

.drink_sec .item .title+div span
	{
	margin: 0 2rem;
	padding: 0rem 0.5rem;
	font-size: 2em;
	font-weight: 600;
	color: #cb3a3d;
	border-top: 2px solid #cb3a3d;
	border-bottom: 2px solid #cb3a3d;
	}

.drink_sec .item .title+div strong
	{
	color: #cb3a3d;
	line-height: 1.6;
	font-size: 5em;
	font-weight: 600;
	}

.drink_sec .cobon_all
	{
	width: 100%;
	overflow-x: hidden;
	}

.drink_sec .cobon_all li a
	{
	margin: 20px;
	border-radius: 10px;
	background: #fff;
	display: block;
	box-shadow: 1px 1px 5px #e9e9e9;
	position: relative;
	}


.drink_sec .cobon_all li a img
	{
	max-width: 100%;
	}
.drink_sec .cobon_all li a .osusume01
	{
	width: auto;
	position: absolute;
	top: -2%;
	right: -5%;
	}


.drink_sec .cobon_all .slick-prev
	{
	width: 73px;
	height: 73px;
	background: url(aminggift/page/autumnhealth/images/left.png) no-repeat;
	z-index: 999999;
	left: 2%;
	}

.drink_sec .cobon_all .slick-prev:before
	{
	content: "";
	}

.drink_sec .cobon_all .slick-next
	{
	width: 73px;
	height: 73px;
	background: url(aminggift/page/autumnhealth/images/right.png) no-repeat;
	z-index: 999999;
	right: 2%;
	}

.drink_sec .cobon_all .slick-next:before
	{
	content: "";
	}

.drink_sec .buyer
	{
	width: 1200px;
	max-width: 90%;
	margin: 5rem auto;
	padding: 3rem;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	background: #cfa60b;
	border-radius: 10px;
	align-items: center;
	}

.drink_sec .buyer li
	{
	width: 26%;

	}

.drink_sec .buyer li:first-child
	{
	text-align: center;
	}

.drink_sec .buyer li:last-child
	{
	width: 70%;
	padding-left: 4rem;
	display: flex;
	justify-content: space-between;
	border-left: 1px solid #fff;
	}

.drink_sec .buyer li:last-child p
	{
	width: 48%;
	color: #fff;
	line-height: 1.9;
	font-size: 1.8em;
	}

.drink_sec .setitem
	{
	margin: 0rem 0 8rem 0;
	text-align: center;
	}

.drink_sec .setitem ul
	{
	margin-top: 2rem;
	display: flex;
	justify-content: center;
	}

.drink_sec .setitem ul li
	{
	position: relative;
	}

.drink_sec .setitem ul li .send
	{
	width: 40%;
	position: absolute;
	top: -5px;
	right: -10px;
	z-index: 9;
	}

.drink_sec .amazake li ,.drink_sec .vaten li
	{
	padding-bottom: 0;
	}

.drink_sec .item h4 small
	{
	color: #deb722;
	}

.drink_sec .cola a
	{
	width: 1200px;
	max-width: 90%;
	margin: 5rem auto;
	padding: 3rem 3rem 3rem 10rem;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	background: linear-gradient(90deg, rgba(234,164,164,1) 92%, rgba(229,148,145,1) 92%);
	border-radius: 10px;
	align-items: center;
	position: relative;
	}

.drink_sec .cola a::before
        {
        content: "";
        position: absolute;
        top: 50%;
        right: 3.5%;
        width: 21px;
        height: 21px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
        margin-top: -5px;
        }


.drink_sec .cola a div
	{
	width: 60%;
	margin-right: 5rem;
	}

.drink_sec .cola a div small
	{
	line-height: 1.2;
	font-size: 1.8em;
	font-weight: 600;
	display: block;
	color: #f05151;
	}

.drink_sec .cola a div strong
	{
	font-size: 2.2em;
	font-weight: 600;
	display: block;
	}

.drink_sec .cola a div p
	{
	width: 85%;
	font-size: 1.8em;
	line-height: 1.8;
	}

.drink_sec .vaten
	{
	padding-top: 5rem;
	border-top: 2px solid #a9a284;
	}



@media screen and (max-width:769px) {
/*DRINK*/
#drink{
	background: url(https://aming.itembox.design/item/aminggift/page/autumnhealth/images/background_drink.jpg) repeat-y center/contain;
background-size: 100%;
}
.drink_sec
	{
	width: 100%;
	padding: 7em 0;
	}


.drink_sec .koubo ul
	{
	margin: 4rem auto;
	padding: 2rem;
	display: block;
	}

.drink_sec .koubo ul li
	{
	width: 100%;
	text-align: left;
	}

.drink_sec .koubo ul li img
	{
	width: 100%;
	}

.drink_sec .koubo ul li strong
	{
	display: block;
	font-size: 1.6em;
	padding: 0 0 0 4rem;
	}

.drink_sec .koubo ul li p
	{
	font-size: 1.2em;
	line-height: 1.6;
	}



.drink_sec .item .title+div
	{
	margin: 2rem 0 4rem 0;
	padding: 0rem;
	border: 2px solid #cb3a3d;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	background: #fff;
	}

.drink_sec .item .title+div p
	{
	width: 100%;
	padding: 0rem;
	display: block;
	text-align: center;
	font-size: 1.3em;
	border-radius: 3px 3px 0 0;
	}

.drink_sec .item .title+div span
	{
	width: 100%;
	margin: 0;
	padding: 1rem 0 0 0rem;
	font-size: 1.5em;
	line-height: 1.2;
	text-align: center;
	border: 0;
	}

.drink_sec .item .title+div strong
	{
	font-size: 3em;
	}

.drink_sec .cobon li
	{
	padding-bottom: 0;
	}

.drink_sec .cobon_all
	{
	width: 100%;
	overflow-x: hidden;
	}

.drink_sec .cobon_all li a .osusume01
	{
	width: 40%;
	}


.drink_sec .cobon_all .slick-prev
	{
	width: 50px;
	height: 50px;
	background-size: 100%;
	}

.drink_sec .cobon_all .slick-next
	{
	width: 50px;
	height: 50px;
	background-size: 100%;
	}

.drink_sec .buyer
	{
	max-width: 90%;
	margin: 5rem auto;
	padding: 3rem;
	display: block;
	}

.drink_sec .buyer li
	{
	width: 100%;
	}

.drink_sec .buyer li:first-child
	{
	text-align: center;
	display: flex;
  justify-content: center;
  align-items: center;
	}

.drink_sec .buyer li:last-child
	{
	width: 100%;
	padding-left: 0rem;
	display: block;
	border-left: 0;
	}

.drink_sec .buyer li:last-child p
	{
	margin-top: 0.5rem;
	width: 100%;
	color: #fff;
	line-height: 1.9;
	font-size: 1.2em;
	}

.drink_sec .setitem>img
	{
	width: 80%;
margin-bottom: 2rem;
	}

.drink_sec .setitem ul
	{
	width: 100%;
	margin: 0rem 0rem 8rem 0rem;
	padding: 0 5rem;
	text-align: center;
	display: flex;
flex-wrap:wrap;

	}

.drink_sec .setitem li
	{
	width: 80%;
	}

.drink_sec .cola a
	{
	max-width: 90%;
	margin: 5rem auto;
	padding: 3rem 5rem 3rem 3rem;
	display: block;
	justify-content: space-between;
	flex-wrap:wrap;
	background: linear-gradient(90deg, rgba(234,164,164,1) 90%, rgba(229,148,145,1) 90%);
	border-radius: 10px;
	align-items: center;
	position: relative;
	}

.drink_sec .cola a img
	{
	width: 70%;
	}

.drink_sec .cola a::before
        {
        content: "";
        position: absolute;
        top: 50%;
        right: 3.5%;
        width: 17px;
        height: 17px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
        margin-top: -5px;
        }

.drink_sec .cola a
	{
	text-align: center;
	}

.drink_sec .cola a div
	{
	width: 100%;
	margin-right: 0rem;
	text-align: left;
	}


.drink_sec .cola a div small
	{
	font-size: 1.2em;
	}

.drink_sec .cola a div strong
	{
	font-size: 1.3em;
	line-height: 1.4;
	}

.drink_sec .cola a div p
	{
	width: 85%;
	font-size: 1.2em;
	line-height: 1.8;
	}

.drink_sec .vaten
	{
	padding-top: 5rem;
	border-top: 2px solid #a9a284;
	}


}